Subject: Re: [PATCH v3 1/2] gnu: linux-libre: Compare generated sources against Linux-libre releases.

From: Mark H Weaver <[email-masked]>
Date: Tue, 15 Sep 2020 06:33:07 -0400

Hi Maxim,

Maxim Cournoyer <[email-masked]> writes:

> Mark H Weaver <[email-masked]> writes:
>
>> I've grown tired of arguing about this.  You have the authority, so do
>> as you will, and I will take my leave from maintenance of the kernel
>> packages.  Thanks for asking my opinion, anyway.
>>
>>       Mark
>
> I was hoping this latest modified patch would meet both our goals
> (strictly verified for the usual case, with an option to switch to
> manual verification of the kernel sources for the exceptional security
> quick releases).
>
> Sorry to have worn you out on this.  I'll leave 2 weeks for the issue to
> settle, hoping you might reconsider.

I appreciate that.  I'll attempt another followup in the next few days.

       Mark